Subject: Trainer Candidate - Taran Deep Singh
From: Taran Deep Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:31:44 -0400

| | Tech Support Test

Name | Taran Deep Singh
E-mail | [email-masked]
Phone Number | (91) 9268281981
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Virender nagar janak Puri New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Dr tso | 2021 | 28k
Previous Employer 1 | Genpact | Process developer | 2019 | 24k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Customer service to elite client s of us/UK problem resolving skills domain knowledge softskils in terms of communication
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I faced a difficult situation during my training when my mom was diagnosed with breast cancer and other problems still I was able to continue my my training so that my personal problems don't affect my professional life .

Ownestly speaking this is the real meaning of life.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to understand the customer's query and try to resolve on the particular call or an email so that customer would happy and it will win situation for both customer and organisation

Bad customer service interput the customer while customer speak s it results in active listening problem as a result custom problem remain as a problem

What according to you makes you a good candidate for this position?

I justify my statement below

a: Good communication skills
b: Team coordination
c: dedication and passion towards work

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |